Subject: (urth) Re: Digest urth.v030.n175 To Nigel

From: PMorris33 <pmorris33 at aol.com>
Date: Fri, 24 Aug 2001 19:12:16 +0000

I realise this group is composed of "Wolfe fans" and also "Wolfe 
professionals", (I count myself among the former, but not the latter)
But why are you wasting your time slamming Hamilton for, I guess, lack of 
seriousness, lack of artistry, philosophic shallowness etc????

Anyone who has enjoyed both Hamilton and Wolfe can immediately see they are 
trying for two entirely different outcomes.  Hamilton is an "adventure" 
writer.  You can see that in his lively if somewhat silly "Mindstar" books.  
He is interested in exploring future tech, arranging a sweeping narrative, 
and resolving a somewhat interesting problem (the possession)

Wolfe, as we all know, is interested in religious-philosophical issues, and 
working out long, subtle jokes, that attract the interest of the professional 
unravelers such as yourself.   

You seem to be blaming Hamilton for not being like Wolfe.  Face it, there's 
only one Wolfe.  I count myself among one of his greatest admirers.